/*
	#REEBOKRALLY
	A micro site by Funkhuas (www.funkhaus.us) for Reebok (www.reebok.com).

	Colors:
		Red: #ee344d;
		Black: #000000;
 
	Fonts:
		font-family: "brandon-grotesque", sans-serif;
		Regular: 400
		Medium: 500
		Bold: 700

		font-family: "adobe-garamond-pro", serif;		
		Regular: 400
		Bold: 700

		font-family: "franklin-gothic-urw-comp", sans-serif;				
		Demi: 700
		
		font-family: "kepler-std", serif;		
		Light: 300

*/



/* 
 * Globals 
 */
    html {
        margin: 0;
        padding: 0;
    }
    body {
        margin: 0;
        padding: 0;
        color: black;
		font-family: "brandon-grotesque", sans-serif;
		font-size: 16px;
		font-style: normal;
    }
    ::selection {
        color: white;
        background: #ee344d;
    }
    ::-moz-selection {
        color: white;
        background: #ee344d;
    }	



/* 
 * Links 
 */
    a {
        text-decoration: none;
        outline: none;
        color: black;
    }
    a img {
        border: none;
    }


    
/* 
 * Page Structure 
 */
    #container {
        min-width: 1100px;
        position: relative;
    }
    #header {
        min-width: 1064px;
		font-family: "brandon-grotesque", sans-serif;
		font-weight: 500;
		text-transform: uppercase;
		font-size: 14px;
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 75px;
		line-height: 75px;
		text-align: center;	 
		z-index: 20;
		background-color: white; 
		display: none;  
    }
    .panel {
	    position: relative;
	    min-height: 712px;
    }
    


/* 
 * Header
 */  
 	#tagline {
	 	display: none;
 	} 
	.floating-header #header {
		box-shadow: 0 -8px 10px 1px #111;
	}   
 	#logo {
		display: inline-block;
		vertical-align: middle;	 	
		margin: 0 15px;		
		position: relative;
		top: -3px;
		cursor: pointer;
 	}
	.menu-item {
		display: inline-block;
		vertical-align: middle;
		margin: 0 15px;		
	} 
	.menu-item .svg {
		display: inline-block;
		vertical-align: middle;		
		position: relative;
		top: -2px;
		margin-right: 5px;
	}
	.menu-item.active,
	.menu-item:hover {
		color: #ee344d;
	}
	.menu-item.active path,	
	.menu-item:hover path {
		fill: #ee344d; 
	}
	.menu-item.inactive {
		color: #CBCBCB;
	}
	.menu-item.inactive path {
		fill: #CBCBCB;
	}
	#close-toc {
		display: none;
	}
	.menu-item-1.active #close-toc {
		display: inline;
	}	
	.menu-item-1.active .svg:first-child {
		display: none;
	}
	/* Social Links */
	#header .socail-links {
		position: absolute;
		top: 7px;
		right: 20px;
	}
	#header .socail-links .svg {
		width: 20px;
		height: 20px;
	}	
	.socail-links a {
		margin-right: 11px;
		display: inline-block;
	}
	.socail-links a:last-child {
		margin-right: 0;
	}

	
/*
 * Table Of Contents Menu (see below for the spread)
 */	 
	#menu-slide {
		position: fixed;
		top: 75px;
		left: 0;
		right: 0;
		background-color: rgba(255, 255, 255, 0.99);
		z-index: 10;
		box-shadow: 0 -8px 10px 1px #111;
		display: none;		
	} 
	#menu-slide .toc {
		margin: 50px auto 30px auto;
	}
 	.toc {
	 	margin: 50px auto;
	 	padding: 0;
	 	width: 900px;
	 	list-style: none;
	 	overflow: hidden;
		font-family: "brandon-grotesque", sans-serif;
		font-size: 18px;
		line-height: 1;	 	
 	}
 	.toc ul,
 	.toc li {
	 	margin: 0;
	 	padding: 0;
	 	list-style: none;
 	}
 	.toc .col {
	 	width: 50%;
	 	float: left;
 	}
 	.toc .col:last-child {
	 	width: auto;
	 	float: right;
 	}
 	.toc .col li {
	 	position: relative;
	 	padding-left: 40px;	 	
	 	margin-bottom: 20px;
 	} 	 	
 	.toc span {
	 	position: absolute;
	 	top: 0;
	 	left: 0;
	 	width: 20px;
	 	text-align: right;
 	}
 	.toc h3 {
	 	font-size: 18px;
	 	margin: 0 0 5px;
	 	padding: 0;
	 	text-transform: uppercase;
	 	font-weight: normal;
	 	letter-spacing: 2px;
 	} 
 	.toc em { 	
		font-family: "adobe-garamond-pro", serif;
	 	font-size: 18px;
	 	line-height: 1.5;
 	} 	
 	/* Colors */
 	.toc-item-1 span {
	 	color: #f7cc19; /* yellow */
 	}
 	.toc-item-2 span {
	 	color: #e07552; /* light orange */
 	} 	
 	.toc-item-3 span {
	 	color: #f081a0; /* light pink */
 	} 	 	
 	.toc-item-4 span {
	 	color: #33a7b5; /* turquoise */
 	} 	 	 	
 	.toc-item-5 span {
	 	color: #f081a0; /* light pink */
 	}
 	/* Column 2 */
 	.toc-item-6 span {
	 	color: #F05B5E; /* light orange */
 	} 	
 	.toc-item-7 span {
	 	color: #EC008C; /* pink */
 	} 	 	
 	.toc-item-8 span { 	
 		color: #ea1695; /* Hot pink */
 	}
 	.toc-item-9 span { 	
 		color: #ed4840; /* dark orange */
 	} 
 	.toc-item-10 span { 	
 		color: #7bb6e5; /* sky blue */
 	}  		
 	.toc-item-10 span {
 		color: #c3d188; /* green */ 	
 	}



/*
 * Panels
 */
 	.wrap {
	 	position: relative;
 	}
 	.spread {
	 	display: block;
	 	width: 100%;
	 	height: auto;
 	}
 	.panel .entry {
	 	display: none;
 	}
 	/* Product Callout */
 	.callout-wrapper {
 		cursor: pointer;
	 	position: absolute;
	 	margin: -25px 0 0 -25px;
	 	height: 50px;
	 	width: 50px;
	 	line-height: 50px;
	 	text-align: center;
 	}
 	.callout {
	 	position: absolute;
	 	bottom: 43px;
	 	background-color: white;
	 	border: 1px solid #ea1695;
	 	box-shadow: 4px 4px 0px -2px #EA1695;
	 	padding: 10px 13px;
	 	white-space: nowrap;
	 	text-align: center; 
	 	display: none;
	 	left: 0;
	 	line-height: 1;
	 	z-index: 10;
 	}
 	.callout.custom {
	 	cursor: default;
 	}
 	.callout span {
	 	display: block;
	 	font-size: 16px;
	 	font-style: italic;
	 	margin-bottom: 10px;
 	}
 	.callout .shop {
 		text-transform: uppercase;
	 	font-style: normal;
	 	font-weight: bold;
	 	font-size: 14px;
	 	margin-bottom: 7px;
 	}
 	.callout .name {
	 	color: #EA1695;
 	} 	
 	.callout .code {
	 	color: #656565;
	 	font-size: 14px;
	 	margin-bottom: 0;
 	} 	 	
 	.callout .triangle {
	 	position: absolute;
	 	bottom: -11px;
	 	left: 50%;
	 	margin-left: -10px;
 	}
 	.callout .stats {
		font-family: "adobe-garamond-pro", serif;		
		color: #656565;	 	
		font-style: italic;
		font-size: 14px;
		text-align: center;
		line-height: 1.2;
		letter-spacing: 1.5px;
 	}
 	.callout .stats a {
		font-family: "brandon-grotesque", sans-serif;
		font-weight: 500;
		font-size: 14px;
		font-style: normal;
		text-transform: uppercase;
		color: black;	 	
 	} 	
 	.callout .stats a:hover {
	 	text-decoration: underline;
 	} 	
 	.shadow {
		box-shadow: 0 -4px 10px 1px #111;	 	
 	}
 	/* Link Call Outs */
 	.link-icon {
 		cursor: pointer;
	 	position: absolute;
	 	margin: -25px 0 0 -25px;
	 	height: 50px;
	 	width: 50px;
	 	line-height: 50px;
	 	text-align: center;
	 	z-index: 9;
 	}
 	.link-icon:hover circle {
	 	fill: black;
 	}
 	 	
 	/* Panel Footer*/
	.panel-footer {
		height: 40px;
		line-height: 44px;
		font-size: 10px;
		text-transform: uppercase;
		overflow: hidden;
		padding: 0 15px;
	}
	.panel-footer span,
	.panel-footer a {
		display: inline-block;
		margin-right: 15px;
		cursor: pointer;
	}	
	.panel-footer .svg {
		display: inline-block;
		position: relative;
		top: 6px;
		margin: 0 0 0 4px;
	}
	.panel-footer .open-read .svg,
	.panel-footer .open-slideshow .svg {
		top: 3px;
	}
	.panel-footer .open-facebook {
		margin-right: 5px;
	}
	.panel-footer .reebok-credit {
		float: right;
	}
	.panel-footer .hashtag {
		cursor: auto;
	}
	.panel-footer .presented-reebok {
		margin-right: 0;
	}
	/* White version */
	.panel-footer.white a,
	.panel-footer.white {
		color: white;
	}
	.panel-footer.white path {
		fill: white;
	}
	.panel-footer.white span:hover path,
	.panel-footer.white a:hover	path {
		fill: black;
	}



/*
 * Reader
 */
 	#reader {
	 	position: fixed;
	 	top: 0;
	 	left: 0;
	 	right: 0;
	 	bottom: 0;
	 	margin: 15px;
	 	background-color: white;
	 	overflow-y: scroll;
	 	z-index: 100;
	 	display: none;
 	}
	#reader ::-webkit-scrollbar {  
	    width: 12px;  
	}  
	#reader ::-webkit-scrollbar-track {  
	    background-color: #e9e9e9;  
		border: none;
	}  
	#reader ::-webkit-scrollbar-thumb {  
	    background-color: #ee344d;  
	}  
	#reader ::-webkit-scrollbar-thumb:hover {  
	    background-color: #ee344d;  
	} 	 	
	.close {
	 	height: 20px;
	 	width: 20px;
	 	cursor: pointer;
	 	position: absolute;
	 	top: 25px;
	 	left: 25px;
	 	z-index: 10;
 	}
 	.entry {
		font-family: "adobe-garamond-pro", serif; 	
	 	padding: 50px 150px;
	 	font-size: 16px;
	 	color: #656565;
	 	line-height: 1.5;
	 	position: absolute;
	 	top: 15px;
	 	right: 15px;
	 	left: 15px;
	 	bottom: 15px;
	 	overflow-y: auto;
 	} 	
 	.entry h2 {
		font-family: "franklin-gothic-urw-comp", sans-serif;				 	
		font-size: 58px;
		font-weight: 700; 	
		text-align: center;
		margin: 0;
		padding: 0;
		text-transform: uppercase;
		color: black;
		letter-spacing: 4px;
		line-height: 1;
		margin-bottom: 10px;
 	}
 	.entry h3 {
		font-family: "brandon-grotesque", sans-serif; 	
 		font-size: 12px;
 		font-weight: 500;
		text-align: center; 	
		margin: 0;
		padding: 0;	 	
		text-transform: uppercase;
		color: black;		
		letter-spacing: 2px;
		margin-bottom: 5px;
 	}
 	.entry h4 {
		font-family: "kepler-std", serif;
	 	font-size: 14px;
	 	font-style: italic;
	 	font-weight: 300;
		text-align: center; 	
		margin: 0;
		padding: 0;
		color: black;	
		letter-spacing: 2px;
		margin-bottom: 5px;	
 	}
 	.entry h5 {
		font-family: "brandon-grotesque", sans-serif; 	
		font-weight: 500; 	
	 	font-size: 20px;
	 	text-align: center;
	 	text-transform: uppercase;
		margin: 0;
		padding: 0;	 
		color: black;
		margin: 40px 0 10px;
		letter-spacing: 3px;			
 	}
 	.entry h6 {
		font-family: "kepler-std", serif; 	
		font-weight: 300;
		font-style: italic;
		text-align: center;
		font-size: 22px;
		margin: 0;
		padding: 0;
		color: black;
		line-height: 1;	
		margin-bottom: 30px;	
 	}
 	.entry blockquote {
		font-family: "brandon-grotesque", sans-serif; 	 	
		font-weight: 500; 	
	 	font-size: 20px;
	 	font-style: italic;
	 	text-align: center;
	 	text-transform: uppercase;
 	}
 	#overlay {
	 	position: fixed;
	 	top: 0;
	 	left: 0;
	 	right: 0;
	 	bottom: 0;
	 	background-color: rgba(0, 0, 0, 0.70);
	 	display: none;
	 	z-index: 50;
 	}



/*
 * Slideshow
 */
 	#slideshow {
	 	position: fixed;
	 	top: 0;
	 	left: 0;
	 	right: 0;
	 	bottom: 0;
	 	margin: 15px;
	 	background-color: white;
	 	overflow: hidden;
	 	z-index: 100;
	 	display: none;	 	
 	}
 	#slideshow .wrapper {
	 	margin: 50px;
	 	position: relative;
 	} 	
 	#slideshow .right {
	 	position: absolute;
	 	top: 50%;
	 	right: 18px;
	 	margin-top: -10px;
	 	cursor: pointer;
	 	z-index: 10;
 	}
 	#slideshow .left {
	 	position: absolute;
	 	top: 50%;
	 	left: 18px;
	 	margin-top: -10px;
	 	cursor: pointer;	 	
	 	z-index: 10;	 	
 	} 
 	#slideshow .disabled {
	 	display: none !important;
 	}	
 	#slideshow .slide {
	 	background-position: center center;
	 	background-size: contain;
	 	background-repeat: no-repeat;
	 	float: left;
 	} 	
	.panel .images {
		display: none;
	} 



/*
 * Subscribe Form
 */
	#subscribe {
		position: fixed;
		width: 570px;
		height: 250px;
		padding: 30px;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		margin: auto;
		z-index: 100;
		background-color: white;
		display: none;
	} 
	#subscribe h2 {
		font-size: 58px;
		text-transform: uppercase;
		letter-spacing: 3px;
		font-family: "franklin-gothic-urw-comp", sans-serif;	
		font-weight: 700;
		line-height: 1;
		margin: 30px 0 0 0;
		padding: 0;
		text-align: center;		
	}
	#subscribe h3 {
		font-family: "kepler-std", serif;
		font-size: 18px;
		font-style: italic;
		font-weight: 300;
		line-height: 1;
		margin: 30px 0;
		text-align: center;		
	}
	#subscribe form {
		text-transform: uppercase;
		text-align: center;
	}
	#subscribe input {
		color: black;
		background: #E9E9E9;
		border-radius: 3px;	
		border: none;		
		line-height: 1;
		padding: 5px 10px;	
		font-weight: 400;
		font-size: 18px;			
		font-family: "brandon-grotesque", sans-serif;					
	}
	#subscribe button {
		background: #EE344D;
		color: white;
		border-radius: 3px;
		border: none;
		line-height: 1;
		padding: 9px 10px;
		font-weight: 400;
		font-size: 18px;
		font-family: "brandon-grotesque", sans-serif;
		margin-left: 5px;						
	}


	
	
/*
 * Cover
 */
 	#cover {
	 	background-position: center top;
	 	background-size: cover;
	 	background-attachment: fixed;
		min-height: 600px; 	
 	}
 	#cover .spread {
	 	display: none;
 	} 	
 	#logo-large {
	 	position: absolute;
	 	top: 30px;
	 	left: 50%;
	 	margin-left: -282px;
 	}
 	.hash-tag {
	 	position: absolute;
	 	bottom: 85px;
	 	right: 20px;
	 	text-transform: uppercase;
	 	font-size: 16px;
	 	font-weight: bold;
 	}
	#subcribe-banner {
		position: absolute;
		bottom: 0;
		left: 0;
		width: 100%;
		background-color: #ee344d;
		color: white;
		text-transform: uppercase;
		text-align: center;
		font-size: 20px;
		padding: 15px 0;
		line-height: 1;
	} 
	#subcribe-banner .button {
		background-color: white;
		border-radius: 3px;
		display: inline-block;
		padding: 4px 10px 6px 10px;
		color: #ee344d;
		margin-right: 5px;
		cursor: pointer;
	}
	#subcribe-banner .button .svg {
		position: relative;
		top: 2px;
		margin-right: 3px;
	}


/*
 * Inside Cover
 */	
 	#inside-cover {
	 	background-position: center 75px;
	 	background-size: cover;
 	}


/*
 * Editors Notes
 */	
 	#editors-note {
	 	text-align: center;
	 	margin: 30px 0;
 	}
	.mast-head {
		display: inline-block;
		vertical-align: top;
		position: relative;
		width: 623px;	
		text-align: left;			
		margin-right: 15px;
		font-family: "adobe-garamond-pro", serif;		
		font-size: 14px;
		font-style: italic;		
	}
	.mast-head .credits {
		position: absolute;
		top: 481px;
		right: 0;
		text-align: right;
	}
	.mast-head .credits span {
		font-family: "brandon-grotesque", sans-serif;			
		display: block;
		font-size: 12px;
		text-transform: uppercase;
		font-style: normal;
		margin: 15px 0 5px 0;
	}	
	.socials {
	 	position: absolute;
	 	top: 680px;
	 	left: 244px;
		font-size: 17px;
		color: #656565;	 	
	}
	.socials .socail-links {
		margin-top: 8px;
	}	
	.letter {
		width: 440px;
		display: inline-block;
		vertical-align: top;
		text-align: left;		
		margin-left: 15px;
		color: #656565;
		font-size: 16px;
		font-weight: 400;
	}
	.letter p {
		margin: 0 0 1em 0;
	}	

/*
 * Table of contents
 */
	#table-of-contents {
		min-height: 0;
	} 


/*
 * All Rise
 */	 
	#all-rise {
		background-size: cover;
		background-position: center center;
	}	 


/*
 * Table of Contents Spread (see above for menu)
 */	
	#table-of-contents {
		padding: 0 40px;
		margin: 70px 0 0 0;
	}
	#table-of-contents h2 {
		font-family: "franklin-gothic-urw-comp", sans-serif;					
		font-size: 28px;
		text-transform: uppercase;
		margin: 0;
		padding: 0 0 20px;
		border-bottom: 2px solid black;
		text-align: center;
		letter-spacing: 2px;
		line-height: 1;
	} 
	#table-of-contents h2 span {
		text-transform: lowercase;
		vertical-align: text-top;
	}	


/*
 * Back Inside Cover
 */
	#back-inside-cover {
		background-size: cover;
	} 
	.visit-reebok {
		position: absolute;
		bottom: 100px;
		left: 50%;
		background-color: #333333;
		border-radius: 3px;
		overflow: hidden;
		margin-left: -95px;
		height: 50px;
	}
	.visit-reebok:hover .bg {
		fill: black;		
	}


/*
 * Fixed Spread
 */	
	.fixed-spread {
		background-position: center top;
		background-size: 100% auto;
		background-attachment: fixed;		
		background-repeat: no-repeat;
	} 
	.fixed-spread .spread {
		visibility: hidden;
	}		
	
/*
 * Mobile Overrides
 */	
 	.is-mobile #header {
	 	font-size: 18px;
	 	height: auto;
	 	height: auto;
	 	overflow: hidden;
 	}
 	.is-mobile #open-menu {
	 	position: absolute;
	 	top: 0;
	 	left: 0;
	 	cursor: pointer;
	 	width: 120px;
	 	height: 120px;
	 	text-align: center;
	 	line-height: 120px;
 	}
 	.is-mobile #close-menu {
	 	position: absolute;
	 	top: 0;
	 	left: 0;	 	
	 	cursor: pointer;
	 	display: none;	 	
	 	width: 120px;
	 	height: 120px;
	 	text-align: center;
	 	line-height: 120px;	 	
 	} 	 	
 	.is-mobile #close-menu .svg,
 	.is-mobile #open-menu .svg {
	 	vertical-align: middle;
 	}
 	.is-mobile #logo {
	 	display: block;
	 	margin: 20px auto;
	 	height: 80px;
	 	width: 293.623px;
 	} 	
 	.is-mobile #menu-slide {
	 	position: static;
	 	display: block;
	 	box-shadow: none;
	 	text-align: left;
	 	display: none;
	 	overflow-y: scroll;
	 	-webkit-overflow-scrolling: touch;	 	
 	} 
 	.is-mobile .menu-box {
 		text-align: center;
	 	border-top: 1px solid #E6E7E8;
	 	border-bottom: 1px solid #E6E7E8;	
	 	font-size: 0; 	
 	}	
 	.is-mobile .menu-box a {
	 	border-right: 1px solid #E6E7E8;
	 	width: 213px;
	 	height: 100px;
	 	line-height: 100px;
	 	display: inline-block;	 		 	
 	}
 	.is-mobile .menu-box a:last-child {
	 	border-right: none;
 	} 
 	.is-mobile .menu-item-2 .svg {
	 	width: 46px;
	 	height: 34.914px;
 	}
 	.is-mobile .menu-item-3 .svg {
	 	width: 31.627px;
	 	height: 48px;
 	} 	
 	.is-mobile .menu-item-4 .svg {
	 	width: 52px;
	 	height: 40.284px;
 	}  	
 	.is-mobile #menu-slide .toc {
	 	width: auto;
	 	margin: 40px 60px;
 	} 	
 	.is-mobile #menu-slide .col {
	 	float: none;
	 	width: 500px;
	 	margin: 0 auto;
 	}
 	.is-mobile #menu-slide .toc .col li {
	 	margin-bottom: 40px;
	 	padding-left: 60px;
 	}
 	.is-mobile #menu-slide .toc span {
	 	font-size: 32px;	 	
 	}
 	.is-mobile #menu-slide .toc h3 {
	 	font-size: 32px;
 	} 	
 	.is-mobile #menu-slide .toc em {
	 	font-size: 22px;
 	}
 	.is-mobile #header .socail-links {
	 	position: static;
	 	text-align: center;
	 	margin: 70px 0;
	 	line-height: 1;
 	}
 	.is-mobile #header .socail-links a {
	 	margin: 0 15px;
 	}
 	.is-mobile #header .socail-links .svg {
	 	height: 60px;
	 	width: 60px;
 	} 	
 	.is-mobile h3 {
	 	font-size: 22px;
 	} 	
	/* Reader */ 	
 	.is-mobile #reader {
	 	-webkit-transition: top 0.1s;
	 	transition: top 0.1s;	 		 	
	 	position: absolute;	
	 	bottom: auto; 
	 	overflow: hidden;	
 	}
 	.is-mobile #reader .entry {
	 	position: static;
 	}
	
	/* Position Adjustment */
 	.is-mobile .fixed-spread {
		background-attachment: scroll !important;
		background-size: 100% !important;
		background-position: center top !important;
	}
	.is-mobile .panel {
		margin-bottom: 40px;
		padding-bottom: 40px;
	}
	.is-mobile .panel-footer {
		position: absolute;
		bottom: -40px;
		right: 0;
		left: 0;
		height: 80px;		
		line-height: 88px;
		font-size: 26px;

	}	
	.is-mobile .panel-footer span, 
	.is-mobile .panel-footer a	{
		margin-right: 20px;
	}	
	.is-mobile .panel-footer .svg {
		top: 10px;
	}	
	.is-mobile .open-facebook .svg,
	.is-mobile .open-twitter .svg,
	.is-mobile .open-pinterest .svg {
		height: 40px;
		width: 40px;
	}
	.is-mobile .open-read .svg {
		width: 57.166px;
		height: 40px;
	}
	.is-mobile .open-slideshow .svg {
		height: 40px;
		width: 41.752px;
	}
	.is-mobile .presented-reebok .svg {
		height: 40px;
		width: 149.539px;		
		top: 7px;
	}	

	/* Spread Specfic */
 	.is-mobile #cover {
	 	background-attachment: scroll;
	 	background-position: right top;	 	
 	}	
 	.is-mobile #inside-cover {
	 	margin-bottom: 0;
	 	padding-bottom: 0;
 	}


/*
 * Animations
 */	 	
	#header a {
	 	-webkit-transition: color 0.4s;
	 	transition: color 0.4s;
	}
	.svg path, 
	.svg circle,	
	#header a path {
	 	-webkit-transition: fill 0.4s;
	 	transition: fill 0.4s;		
	}



/*
	#REEBOKRALLY
	A micro site by Funkhuas (www.funkhaus.us) for Reebok (www.reebok.com).
*/	